local event = require 'utils.event' 


local function spawn_teleporter(player)
end

local function on_player_changed_position(event)


end

event.add(defines.events.on_player_changed_position, on_player_changed_position)